<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Datos de Clientes</title>
    <link rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.min.css">
    <link href="estilos.css" rel="stylesheet" />    
</head>
<body>
    <div class="lista1">
        <h1>Examen Segundo Parcial</h1>
        <H5>Nombre: Pico Vargas Jordy Gabriel</H5>
        <H5>Materia: Aplicaciones Web I</H5>
        <H5>Curso: 5to "A"</H5>        
        <div class="section">
            <a  class="boton" id="boton">Mostrar Lista de Clientes</a>                            
            <table>
                    <tr>
                        <th>Cedula</th>   
                        <th>Nombres</th>
                        <th>Direccion</th>
                        <th>telefono</th>
                        <th>Correo Electronico</th>
                    </tr>
                <tbody id="res">
                </tbody>
            </table>
        </div>
    </div>
    <script src="main.js"></script>
</body>
</html>